body, html {
	color: #333;
	font-family: Century Gothic, Verdana, Arial, Tahoma, sans-serif;
	font-size: 14px;
	line-height: 150%;
	text-align: center;
	
		}
		
body {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	background-color: #E2E2E2;	
	height: 100%;
}		

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}
/*** ---------------- Columns ----------------- ***/			
#pagebg {
	background-image: url(images/page_bg.png);	
	background-repeat: repeat-y;
	background-position: center top;
	min-height: 100%;
	padding: 0px;	}
#homebg {
	background-image: url(images/home_bg.jpg);	
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;	}
	
#titlebg {
	/*background-image: url(images/header-repeat.jpg);	
	background-repeat: repeat;
	background-position: center top;*/
	/*min-height: 100%;*/
	height: 86px;
	padding: 0px;
	background-color: #40c4ee;
		}	
	
#title {margin: 0 auto; width: 100%; text-align: left; /*background: url(images/header-eye.jpg) no-repeat 20px 10px; */ height: 80px; font-family:Century Gothic; font-size: 25px; color: #fff;font-weight: 600; background-color: #40C4EE; padding-top:10px;}
#titletxt{float:left; padding:23px 0 0 0; width:100%;}
#title p {  font-size: 25px; color: #fff; line-height: 140%; padding: 0; margin: 0; }
#titletxt h1 {color:#fff; top:-15px;position:relative; text-align:center; z-index:2; font-size: 35px;}

#titletxt h1:after{
    content:"";
    position:absolute;
    top:55%;
    left:0;
    right:0;
    border-top:solid 5px #fff;
    z-index:-1;
}

.line-center{
    margin:0;padding:0 10px;
    background:#40C4EE;
    display:inline-block;
}
	
#head { margin: 0 auto;	
		padding: 0px; }

#topHeader  { width: 100%; margin:0 auto;	text-align: center; 	  
	  background: #f0f9ff; /* Old browsers */
	  background: -moz-linear-gradient(top,  #f0f9ff 0%, #cbebff 47%, #40c4ee 100%); /* FF3.6-15 */
	  background: -webkit-linear-gradient(top,  #f0f9ff 0%,#cbebff 47%,#40c4ee 100%); /* Chrome10-25,Safari5.1-6 */
	  background: linear-gradient(to bottom,  #f0f9ff 0%,#cbebff 47%,#40c4ee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#40c4ee',GradientType=0 ); /* IE6-9 */
	}
	
#topHeader img { padding: 40px 0 0 0; }	

#topContent  {	    	  
	  background: #f0f9ff; /* Old browsers */
	  background: -moz-linear-gradient(top,  #f0f9ff 0%, #cbebff 47%, #40c4ee 100%); /* FF3.6-15 */
	  background: -webkit-linear-gradient(top,  #f0f9ff 0%,#cbebff 47%,#40c4ee 100%); /* Chrome10-25,Safari5.1-6 */
	  background: linear-gradient(to bottom,  #f0f9ff 0%,#cbebff 47%,#40c4ee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#40c4ee',GradientType=0 ); /* IE6-9 */
	}
	
#topContent h1, #topHeader h1 {
      padding: 30px 100px;
	  color:#fff;
	  font-size:30px;
	  font-weight: 600;
	  text-align:center;
	  }

#topContent div {		
	float: left;
	width:33.3%;
	padding: 30px 0;
}

#topContent img {
    width:50%;
	border-radius: 50%;	
	border: 10px solid #40C4EE;		
}

#main { margin: 0 auto;	
		padding: 0px;
		margin-top:0px;
		width: 850px;
		text-align: left;	}

#side    {  position: relative;
			width: 290px; 
			float: left; 
			margin: 20px 10px 20px 1px; 
            padding: 0px;
			height: 100%; 
			}
			
#content { position: relative;
			width: 500px;
			float: left; 
			margin: 20px 10px 10px 10px;
			padding: 0px; 
			height: 670px;/*100%;*/ 
			min-height: 670px;
			overflow-y: scroll;
			overflow-x: hidden;
			}		

#contentnoscroll { position: relative;
			width: 500px;
			float: left; 
			margin: 0px 0px 0px 0px;
			padding: 0px; 
			/*height: 420px;*//*100%;*/ 
			/*min-height: 420px;*/			
			overflow-x: hidden;
			}			

#contenthome { position: relative;
			width: 500px;
			float: left; 
			margin: 20px 10px 10px 10px;
			padding: 0px; 
			height: 350px;/*100%;*/ 
			min-height: 350px;			
			overflow-x: hidden;
			}	
#foot {
	clear: both;
	margin: 0 auto;		
	width: 850px;	
	padding-top: 0px;
	background-color:#FFF;
	height:auto!important;
}


#language  {
    text-align:center; 
	background-color:#E2E2E2;	
	font-size: 20px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 1px;
}

/*** ---------------- End Columns ----------------- ***/	

/*** ---------------- menu ----------------- ***/	

#menu {
	font-family: Century Gothic;
	position: relative;/* fixed; ie needs this to show float */
	width:280px;
	list-style: none;
	margin: 5px 5px 0px 10px;
	padding: 0;
	text-align: left;
}

#mmenu a {
	font-family: Century Gothic;
	color: #E2E2E2;
	display: block;
	margin: 0;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	/*background: #fff url("images/nav_grey.jpg") left center no-repeat;*/
}
#mmenu a:hover {
	background: #fff url("images/nav_grey_hi.jpg") left center no-repeat;
	color: #333;
}
#mmenu li {
	margin: 0;
	padding: 0;
	display:block;
	list-style: none;
	background: #fff url("images/nav_grey.jpg") left center no-repeat;

}
a.menu {
	color: #5E84B0;
	display: block;
	margin: 0;
	padding: 10px 10px 5px 10px;
	text-decoration: none;
	background: #fff url("images/nav_grey.jpg") left center no-repeat;
}
a.menu:hover {
	background: #fff url("images/nav_grey_hi.jpg") left center no-repeat;
	color: #333;
	text-decoration: none;
}
a.menu:active, a.menu:visited {
	text-decoration: none;
	color: #333;
}

#menu2 a {
	color: #5E84B0;
	display: block;
	margin: 0;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	font-style:normal;	
}
#menu2 a:hover {
	background: #fff url("images/nav_grey_hi.jpg") left center no-repeat;
	color: #333;
}
#menu2 ul {margin-left: 5px;}

#menu2 li {
	margin: 0;
	padding: 0;
	display:block;
	background: #fff url("images/nav_grey.jpg") left center no-repeat;
	list-style: none;
}
a.menu3 {
	color: #333333;
	display: block;
	margin: 0;
	padding: 1px 10px 1px 10px;
	text-decoration: none;
	list-style: none;
}

a.menu3:hover {
	color: #333333;
	text-decoration: underline;
}
a.menu3:active, a.menu3:visited {
	color: #333333;
	text-decoration: none;
}

		
/*** ---------------- END menu ----------------- ***/			

#buttons {
	position: relative;
	padding: 0;
	margin: 0;
	left: -470px;
	top: -100px;
	height: 1px;
			 }	

.clear { clear: both;
         display: block;     
         height: 0;          
         visibility: hidden; }
		 
/*** ---------------- Text Styles ----------------- ***/			 
		
h1 { font-family: Century Gothic, Georgia, Times, sans-serif;
	font-weight: bold;
	font-size: 26px;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 10px;
	color: #40C4EE;
	line-height: 110%;
	}
	
#side h1 { font-family:  Century Gothic, Georgia, Times, sans-serif;
	font-weight: bold;
	font-size: 15px;
	margin: 0px;
	color: #F60;
	padding: 5px 5px 0px 5px;
	color: #40C4EE;
	}

h2 {font-family: Georgia, Times, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #5E84B0;
}
h3 {font-family: Century Gothic, Georgia, Times, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #40c4ee;
	font-weight:bold;
}

/*h3 a, h3 a:visited, h3 a:active, h3 a:hover {text-decoration: none;}*/

h4 {font-family: Arial, Verdana, serif;
	font-weight: bold;
	font-size: 14px;
	color: #666666;
}

a, a:visited, a:active {
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
}
a:hover {
	color: #40c4ee;
	text-decoration: underline;
}

a.con, a.con:visited, a.con:active{
		color: #000;
		text-decoration: none; }
		
a.con:hover{
		color: #666666;
		text-decoration: none; }


a.homeLink:link {
    text-decoration: none;
}
a.homeLink, a.homeLink:visited, a.homeLink:active {
    color: #000;
	font-size:14px;
	font-weight: 600;
    font-family: Century Gothic,Verdana,Arial,Helvetica,sans-serif;
    text-decoration: underline;
}

.homeDash {
	color: #000;
	font-size:22px;
	font-weight: 600;
    font-family: Century Gothic,Verdana,Arial,Helvetica,sans-serif;
	}

.homeLanguage  {
	color: #54CAF0;
	font-size:22px;
	font-weight: 600;
    font-family: Century Gothic,Verdana,Arial,Helvetica,sans-serif;
}

.homeCopyright  {
	color: #000;
	font-size:1s2px;
	font-weight: 600;
    font-family: Century Gothic,Verdana,Arial,Helvetica,sans-serif;
}

ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 10px;
	}
li {	
	margin-bottom: 5px
	}
	
ol {padding-left: 20px;
	margin-left: 10px;}
	
ol li {
	background:none;
	padding-left: 10px;
	margin-bottom: 5px}		
	
#number li {
	background: none;
	padding-left: 10px;
	margin-bottom: 5px
	}
/*** ---------------- End Text Styles ----------------- ***/	



hr {
	color: #e5e5e5;
	border-style: solid;
	background-color: #ccc;
	height: 1px;
	}

select, input, menu, list, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.border {
    background: #FFFFFF; 
    border: 1px solid #ccc;
    padding: 2px;
  } 
#top-link { border-bottom: 1px solid #ccc;
		text-decoration: none;
		text-align: right; 
		padding: 6px 6px 6px 6px;
		margin-bottom: 10px;}
		
img  { border:0; vertical-align:top; }

.next { }
.next img {padding: 0 10px 0 0;  vertical-align:central!important; }

.selection {cursor: pointer;}
.selection:hover {color: red;}
.Correct {background-color: #339900; color: #fff;}
.Incorrect {background-color: #C00; color: #fff;}
table.result {border-collapse: collapse; width: 100%;}
table.result td {border: 1px solid #e8e8e8;	padding: 7px;}
table.result th { padding: 5px;
	border: 1px solid #e8e8e8;	
	background-color: #666;	
	color: #fff;	
	font-weight: bold;
}
.al-left {text-align: left;}
.al-right {text-align: right;}
.al-center {text-align: center;}
.al-top {vertical-align: top;}

.quiz {border: 1px #e8e8e8 solid; -webkit-border-radius: 5px;
border-radius: 5px; }
.quiz ul li{background-image: none;}

.quiz_title {width: 100%; border-collapse: collapse;}
.quiz_title td {text-align: center; color: #FFF; background-color: #40c4ee; font-size: 13pt; font-weight: bolder; padding: 5px;}

.c_msg {display: none}

.result_title {text-align: center; font-size: 13pt; color: #FFF; background-color: #5E84B0; font-weight: bolder; padding: 5px;}

.score {color: #c30; font-size: 15pt; font-weight: bold;}

.quiz_question {font-size: 11pt; font-weight: bold; color: #40c4ee; text-decoration: none; line-height: 230%;}
.font15 {font-size: 15pt; font-weight: bolder;}

/* selections on quiz 3,4,5,6 pages */
#sel_3_3 {display: none;}
#sel_3_4 {display: none;}
#sel_3_5 {display: none;}
#sel_3_6 {display: none;}
#sel_3_7 {display: none;}
#sel_3_8 {display: none;}
#sel_3_9 {display: none;}
#sel_3_10 {display: none;}
#sel_3_11 {display: none;}
#sel_3_12 {display: none;}
#sel_3_13 {display: none;}
#sel_4_11 {display: none;}
#sel_4_12 {display: none;}
#sel_4_13 {display: none;}
#sel_5_12 {display: none;}
#sel_6_12 {display: none;}
/*.sel_3, .sel_4, .sel_5 {display: none;}*/

#stage_a2, #stage_a3, #stage_a4, #stage_b2, #stage_b3, #stage_b4, #stage_b5,  #stage_c2, #stage_c3, #stage_d2, #stage_d3 {display: none;}

.bo_line { border-bottom: 1px solid #dedede; margin-top: 10px; padding: 5px 10px; font-weight: bold; font-size: 14px;}
#btn_answer:hover { cursor: pointer; }
.btn_back { margin-right: 10px;}

div#menu a, div#menu a:visited, div#menu a:active { font-family: Georgia, Times,sans-serif;  }
div#menu li { font-style: italic;  }

.sp-mark { display: none; }
.sp_correct { display: none; }
.sp_wrong { display: none; }

.buttons {
    border-radius: 7px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: 1px solid #40C4EE;   
    width: 95px;
    height: 30px;
    background-color: #40C4EE;
	font-family:Century Gothic;
	font-size:20px;
	color: #FFF;
	font-weight:600;
   
}

.buttonsLinks {   
    border: 1px solid #40C4EE;   
    width: 95px;
    height: 30px;
    background-color: #40C4EE;
	font-family:Century Gothic;
	font-size:12px;
	color: #FFF;
	font-weight:600;
   
}

.buttonsActive {
    border-radius: 7px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: 1px solid #5E84B0;   
    width: 110px;
    height: 30px;
    background-color: #5E84B0;
	font-family:Century Gothic;
	font-size:18px;
	color: #FFF;
   
}

.buttonsInactive {
    border-radius: 7px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: 1px solid #E2E2E2;   
    width: 110px;
    height: 30px;
    background-color: #E2E2E2;
	font-family:Century Gothic;
	font-size:18px;
	color: #FFF;
   
}

.buttonsMenu {
    border-radius: 7px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: 1px solid #40C4EE;   
    width: 280px;
    height: 30px;
    background-color: #FFF;
	font-family:Century Gothic;
	font-size:12px;
	color: #40C4EE;
    text-align:left;
}

.buttonsMenuOver {
    border-radius: 7px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: 1px solid #40C4EE;   
    width: 280px;
    height: 30px;
    background-color: #40C4EE;
	font-family:Century Gothic;
	font-size:12px;
	color: #FFF;
	text-align:left;
   
}

.buttonsMenuCurrent {
    border-radius: 7px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: 1px solid #40c4ee;   
    width: 280px;
    height: 30px;
    background-color: #40c4ee;
	font-family:Century Gothic;
	font-size:12px;
	color: #FFF;
	text-align:left;
   
}

.buttonsMenuExam {
    border-radius: 7px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: 1px solid #999;   
    width: 280px;
    height: 30px;
    background-color: #999;
	font-family:Century Gothic;
	font-size:12px;
	color: #FFF;
    text-align:left;
}

.buttonsMenuExamOver {
    border-radius: 7px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: 1px solid #5E84B0;   
    width: 280px;
    height: 30px;
    background-color: #5E84B0;
	font-family:Century Gothic;
	font-size:12px;
	color: #FFF;
    text-align:left;
}

.p_language  {
    font-family:Century Gothic;
	color:#666666;
	font-size:14pt; 
	line-height:50%	
}
.h1_menu  {
	font-family:Century Gothic;
	color:#5E84B0;
}
.a_breadcrumb  {
	font-family:Century Gothic;
	color:#40C4EE;
	font-size:10pt;
}

/*** Workaround solution for the Farsi language - Issue with the display of full stops at the end of a sentence. ***/
.spHiddenText {color:#FFF;width:0;visibility:hidden;}